Debian Bug report logs - #683959
schroot: French manual page translation

version graph

Package: schroot; Maintainer for schroot is Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>; Source for schroot is src:schroot.

Reported by: Thomas Blein <tblein@tblein.eu>

Date: Sun, 5 Aug 2012 18:36:05 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version schroot/1.7.1-1

Done: Roger Leigh <rleigh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>:
Bug#683959; Package schroot. (Sun, 05 Aug 2012 18:36:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Blein <tblein@tblein.eu>:
New Bug report received and forwarded. Copy sent to Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Sun, 05 Aug 2012 18:36:07 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Blein <tblein@tblein.eu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: schroot: French manual page translation
Date: Sun, 05 Aug 2012 20:23:40 +0200
[Message part 1 (text/plain, inline)]
Package: schroot
Version: N/A
Severity: wishlist
Tags: patch l10n

Hi,

Please find attached the French translation of manual pages of schroot,
proofread by the debian-l10n-french mailing list contributors.

Best regards,

Thomas
[fr.po (text/x-po, attachment)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 02 Oct 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Roger Leigh <rleigh@debian.org>:
You have taken responsibility. (Fri, 04 Oct 2013 01:03:21 GMT) Full text and rfc822 format available.

Notification sent to Thomas Blein <tblein@tblein.eu>:
Bug acknowledged by developer. (Fri, 04 Oct 2013 01:03:21 GMT) Full text and rfc822 format available.

Message #12 received at 683959-close@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@debian.org>
To: 683959-close@bugs.debian.org
Subject: Bug#683959: fixed in schroot 1.7.1-1
Date: Fri, 04 Oct 2013 01:00:07 +0000
Source: schroot
Source-Version: 1.7.1-1

We believe that the bug you reported is fixed in the latest version of
schroot, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 683959@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roger Leigh <rleigh@debian.org> (supplier of updated schroot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 07 Sep 2013 23:24:40 +0100
Source: schroot
Binary: schroot-common libsbuild1.7.1 libsbuild-dev libsbuild1.7.1-dbg libsbuild-doc schroot dchroot dchroot-dsa
Architecture: source all amd64
Version: 1.7.1-1
Distribution: experimental
Urgency: low
Maintainer: Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>
Changed-By: Roger Leigh <rleigh@debian.org>
Description: 
 dchroot    - Execute commands in a chroot environment
 dchroot-dsa - Execute commands in a chroot environment
 libsbuild-dev - development files for the Debian source builder
 libsbuild-doc - development documentation for the Debian source builder
 libsbuild1.7.1 - shared library for the Debian source builder
 libsbuild1.7.1-dbg - Debugging symbols for the Debian source builder
 schroot    - Execute commands in a chroot environment
 schroot-common - common files for schroot
Closes: 683137 683959 695313 718638
Changes: 
 schroot (1.7.1-1) experimental; urgency=low
 .
   * New upstream development release.
   * This release now supports both autotools and cmake; switch to
     cmake, which allows building and installation of translated
     manual pages (Closes: #683137, #683959, #695313).
   * debian/control:
     - Add cmake and gtest build dependencies.
     - Drop autotools-dev and cppunit build dependencies.
     - Upgrade to Standards-Version 3.9.4 (no changes).
     - Change library package suffix from -1.7.1 to 1.7.1 to match
       cmake library versioning.
   * debian/rules:
     - Replace configure usage with cmake and convert logic for
       configure options to use the cmake equivalents.
     - Build and configure gtest support.
     - Drop BTRFSCTL, which is no longer used by configure.
     - Parallel builds are now supported (Closes: #718638)
Checksums-Sha1: 
 2247c9d4e344f114fc536741d49f2f5f17162e9d 2435 schroot_1.7.1-1.dsc
 656798da911e4be530628c365d2d7ccec36cad35 500904 schroot_1.7.1.orig.tar.xz
 c873e8adf51fdc4cf8245685e4c497e3021d12a0 31141 schroot_1.7.1-1.debian.tar.gz
 67581d56318bf378818dfcb85ed53b6514543f6c 241624 schroot-common_1.7.1-1_all.deb
 469ab6e09df0cbaa09e17ce670a9fffc947204a2 509824 libsbuild1.7.1_1.7.1-1_amd64.deb
 d1c0522f60fe828d18706623bcd60fe59952ac0e 243032 libsbuild-dev_1.7.1-1_amd64.deb
 d0aff32af43f3b4f09b2dc73abf735ffe565c278 15788446 libsbuild1.7.1-dbg_1.7.1-1_amd64.deb
 467104c723c860d8c5bec02e84cd3bdc352da299 7832490 libsbuild-doc_1.7.1-1_all.deb
 c02129a38353bdab5d429b4535c060e41871e9ee 467450 schroot_1.7.1-1_amd64.deb
 d733fc1e1edd376bb33a8d2a1952df1935db2a2a 94840 dchroot_1.7.1-1_amd64.deb
 d39887e9ffe0db2fda835cdfb580073eb9255655 93738 dchroot-dsa_1.7.1-1_amd64.deb
Checksums-Sha256: 
 01915bb84aeb53a2fa886366a5914fd3da62c3f9f35eb0882aed4e55dd4a7eaf 2435 schroot_1.7.1-1.dsc
 1729ae19e6ecd57c7c2d8b34f620a4f3b815f2da431988cc59ce945caf6510ea 500904 schroot_1.7.1.orig.tar.xz
 8e7aa4502c08813316aaca82f22e5a68dc401ca6933df05985ed4e614ebe704f 31141 schroot_1.7.1-1.debian.tar.gz
 43be8e64e87ef2724c8dd22a10777b628df0218f20d7142dca1c15e33268f272 241624 schroot-common_1.7.1-1_all.deb
 8a152d53ba00ec61ee8483d9755a244e8ead104da8a8e383a90cd92e0743d76a 509824 libsbuild1.7.1_1.7.1-1_amd64.deb
 e5e9f102efeeaf639337aa647e216e333acc20edd24595023790bc0ccd9e4790 243032 libsbuild-dev_1.7.1-1_amd64.deb
 60eec007cb61490027986481a74d396fbbe687212441039b3ded813a8b679eba 15788446 libsbuild1.7.1-dbg_1.7.1-1_amd64.deb
 a32f4762835508f66bd5b7542c71ae9f7151dc8ed05e1c98be1e37a6990c2341 7832490 libsbuild-doc_1.7.1-1_all.deb
 01b79dc5c2358af4de49a6a7d8bdd1b6743548b413d56788a1c0dd247cdce1b2 467450 schroot_1.7.1-1_amd64.deb
 63103b6a106e0724f24ebd99f29ce0f449cca0b0e4f9d5a19dfff0db7441392c 94840 dchroot_1.7.1-1_amd64.deb
 37d16e3dd29b4f77638422ecaaf8cb0b9315df026df32539e9dd7f6327e264f7 93738 dchroot-dsa_1.7.1-1_amd64.deb
Files: 
 ac5bec2dc30320e741c63fcab3a47353 2435 admin optional schroot_1.7.1-1.dsc
 ecb367ae7766e9cf4e3c427a4f292b71 500904 admin optional schroot_1.7.1.orig.tar.xz
 73899904d6695bc5309fafcb854410e6 31141 admin optional schroot_1.7.1-1.debian.tar.gz
 4595927073cf3afd131bda4c085889eb 241624 admin optional schroot-common_1.7.1-1_all.deb
 a3f2f9d703b27b413c0dfc949a4ed734 509824 libs optional libsbuild1.7.1_1.7.1-1_amd64.deb
 cdfc7fe7bbeb6cb0a3644e01ca3977ae 243032 libdevel optional libsbuild-dev_1.7.1-1_amd64.deb
 1fb5f4627fba972357ed68f0f58edaac 15788446 debug extra libsbuild1.7.1-dbg_1.7.1-1_amd64.deb
 9f5b621031ba205350fc53e5bc79eb74 7832490 doc optional libsbuild-doc_1.7.1-1_all.deb
 ddb67ac621c7049da4131cb7c3afb05f 467450 admin optional schroot_1.7.1-1_amd64.deb
 c96ff4b6951695ff1a9a7ec055d1fe5d 94840 admin optional dchroot_1.7.1-1_amd64.deb
 fcf2c935c162aefb469e381e5404331a 93738 admin optional dchroot-dsa_1.7.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCgAGBQJSS/VNAAoJEOJSSsUKn1xZ/vkQAMNE0am0DXCItFlSIbTlQKOm
KzpW4PjpzQh6VY4TahNuSWNjqQD4T7r4M+pgv9hSka2XG3xPTlQ7zucdRGqz0WgC
2bbjMzlOMimibsK0YYCa92QTvqOTYRwHGFCog6CwHUeLxcD3vysafBaFtBIpqNo/
rIAn26He0koO/AxJ9Ph01ls5eHTehNri++I+8TgZtJc6D2f6rqf5Ls6gnjTBdYvA
5WFBE/inMcy9NwT3nloaIXxsnmRBoJC3hJAe98j/0RQ8LEC/O8MxhiM7LesZ57sb
wQ5+huPpXa/jc7mVsHgzueLlQqeUn118ovVlpdu3wk76nfVoiGwbszWavJkZuxIi
O2apsnL9ZCHmhAy23eFY4ig6fUINX0VET95zasg7ORlHxCuPDMknRQxYF2OcJHBz
Onn+FhHfQ3ZhBVXk5gw7eOOeavPSNkvWkl5VNV6M9G6SW99NFWYUEG792vIZ5M7x
gYcJp3ekIauNNIWqr8AZ3VTvoQYRMzagFJ+dHBr4h9HNV0wQcKmOfbPzxDW2xupH
xBC63+Icuq2AnaccLV2FGsUPF1e6eWZhDQV45y6GrjThsxbbtDlclavo/Q4LZ3sV
wSGPLzA56ALmWtewwuDgLdBRGFFelQVFka9z/JgeQOapab2lRxqoPb20JUP6QSBo
l3PunLwY53DXCeJy4oRN
=+RdA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 01 Nov 2013 07:30:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:39:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.